.faq {
	width: 100%;
	overflow: hidden;
	padding: 80px 0;
}
.faq h1 {
	text-align:center;
	font-size: 80px;
	color:#1E1E1E;
	margin-bottom: 18px;
}
.faq-subtitle {
	font-size: 40px;
	color: #565555;
	text-align: center;
	margin-bottom: 80px;
}
.faq-cards {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
	margin-bottom:100px;
}
.faq-card {
	background:#F5F5F5;
	padding: 40px 25px;
	text-align: center;
	border-radius: 8px;
	transition: all 0.3s ease; 
	cursor: pointer;
}
.faq-card:hover {
	background: #fff;
	box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
	transform: translateY(-5px);
}
.faq-card-icon {
	transition: color 0.3s ease;
}
.faq-card-icon img {
	width:80px;
	height:80px;
}
.faq-card-icon .iconh {
	display:none;
}
.faq-card:hover .iconh {
	display: inline-block;
}
.faq-card:hover .icon {
	display:none
}
.faq-card h3 {
	font-size:30px;
	color:#1E1E1E;
	text-transform: capitalize;
	transition: color 0.3s ease;
}
.faq-card-desc {
	font-size: 16px;
	color:#565555;
	margin-bottom: 8px;
}
.faq-card-link {
	font-size: 16px;
	color: #1E1E1E;
	text-transform: capitalize;
	display: inline-block;
	transition: color 0.3s ease;
}
.faq-card:hover .faq-card-link {
	color:  #DA0134;
}
.faq-card-link i {
	font-size: 0.7rem;
	margin-left: 5px;
}
.faq-accordion {
	width: 100%;
	margin: 0 auto 80px;
}
.accordion-item {
	padding:20px 40px 15px 40px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.12);
	transition: background 0.3s ease;
}
.accordion-item.active {
	padding-bottom:40px;
	background:#F5F5F5;
}
.accordion-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	transition: background 0.3s ease;
}
.accordion-content {
	color: #565555;
	position:relative;
	font-size: 16px;
	line-height: 1.8;
	padding-left:38px;
	display: none;
}
.accordion-content:before{content:'A:'; position:absolute; left:7px; top:0; font-size:18px;}


.accordion-content.active {
	display: block; /* 激活时显示 */
}
.accordion-question {
	font-size: 28px;
	font-weight: 600;
	margin:20px 0;
	color: #1E1E1E;
	text-align: left;
	text-transform: none;
	position:relative;
	padding-left:38px;
}
.accordion-question:before{content:'Q:'; position:absolute; left:0; top:0; font-size:28px;}



.accordion-toggle {
	width:24px;
	height:24px;
	background:url(../images/icon_jia.svg) no-repeat;
	background-size:24px;
	transition: transform 0.3s ease, color 0.3s ease;
}
.accordion-toggle.active {
	transform: rotate(45deg);
}
/* 底部联系区 */
    .faq-contact {
	text-align: center;
	margin: 0 auto;
}
.faq-contact h2 {
	font-size: 40px;
	color:#1E1E1E;
	text-transform: none;
}
.faq-contact-desc {
	font-size: 40px;
	color:#1E1E1E;
	margin-bottom: 30px;
}
.faq-contact-desc span {
	font-weight:600;
}
.contact-btn {
	display: inline-block;
	padding: 13px 40px;
	font-size: 24px;
	border: none;
	border-radius:4px;
	cursor: pointer;
	transition: background 0.3s ease;
}
.contact-btn:hover {
	background: #b9002b;
}

 @media (max-width: 1440px) {
	
.faq h1 {
	font-size: 60px;
}	
	
	.faq-contact-desc {
	font-size: 32px;
}
	 
 }


 @media (max-width: 768px) {
 .faq {
 padding: 40px 0 60px 0;
}
 .faq h1 {
 font-size: 24px;
}
 .faq-subtitle {
 font-size: 16px;
 margin-bottom: 40px;
}
 .faq-cards {
 grid-template-columns: 1fr; /* 移动端单列卡片 */
 margin-bottom: 60px;
 gap:20px;
}
 .faq-card {
 padding: 30px 20px;
}
 .faq-card h3 {
 font-size: 22px;
}
.faq-card-desc {
 font-size: 14px;
}
 .faq-card-icon img {
 width: 60px;
 height: 60px;
}
 .faq-accordion {
 margin: 0 auto 60px;
}
 .accordion-item {
 padding: 20px;
}
 .accordion-header {
 padding: 10px 20px 0px 0px;
 position:relative;
}
 .accordion-content {
 font-size: 14px;
 line-height: 1.6;
 margin-top:15px;
 padding-left:35px;
}
.accordion-content::before {
	left: 10px;
}
 .accordion-item.active {
 padding: 20px;
}
 .accordion-toggle {
 position: absolute;
 top: 10px;
 right: 0;
}
 .accordion-question {
 font-size:18px;
 margin:0;
 line-height:1.2;
}
 .faq-contact h2 {
 font-size:20px;
}
 .faq-contact-desc {
 font-size: 16px;
}
.contact-btn {
 padding: 10px 20px;
 font-size: 16px;
}
}
